[Instantrails-users] InstantRails with 1.1.6?

Vince Kimball lists at vkimball.com
Mon Aug 14 12:17:40 EDT 2006


Hi,

Just wondering if there are any plans for a version of InstantRails with
Rails 1.1.6 included?

Thanks in advance!
  -- Vince




More information about the Instantrails-users mailing list